/* Localized versions of Info.plist keys */

"NSHumanReadableCopyright" = "Copyright © 2014 Ginger Labs Inc.\n版權所有.";

/* Localizers: Do not localize NMHelpURL */
"NMHelpURL" = "http://gingerlabs.com/help/mac-help-zh.html";